<?php
/**
 * Copyright (C) OEMARRY Co.,Ltd. All rights reserved.
 * <E-Mail：service@phpcoo.com>
 * Url http://www.phpcoo.com
 *     http://www.oephp.com
 *     http://www.oemarry.com
 * Update 2017.05.25
*/
define('OEPHP_SOFTNAME', 'OEMARRY');
define('OEPHP_TYPE', 'Free');
define('OEPHP_VERSION', 'v1.4');
define('OEPHP_RELEASE', ".R70526");
define('OEPHP_LICENCE', 'http://www.oemarry.com/serial/');
define('OEPHP_URL', 'http://www.oemarry.com/');
define('OEPHP_AUTHOR', 'OEMARRY');
?>